[Lang]
Lang=Arabic

# [ Main menu ]
0=ملف
1=تحرير
2=بحث
3=عرض
4=تشغيل
5=خيارات
6=نافذة
7=مساعدة

# [ File menu ]
50=جديد
51=ملف نص
52=ملف HTML
53=شيفرة PHP
54=فتح
55=إعادة فتح
56=مسح التاريخ
57=حفظ
58=حفظ باسم...
59=حفظ الكل
60=إغلاق
61=تصدير
62=الملف الحالي إلى HTML
63=الملف الحالي إلى RTF
64=طباعة
65=عرض الطّباعة...
66=إعداد الطّباعة
67=خروج
68=إغلاق الملف الحالي...

# [ Edit menu ]
100=تراجع
101=إعادة
102=قص
103=نسخ
104=لصق
105=تحديد الكلّ
106=نظّم/اضغط الشّيفرة

# [ Search menu ]
150=بحث
151=استبدال
152=التالي...
153=اذهب إلى سطر...

# [ View menu ]
200=شريط الأدوات
201=لوحة الشّيفرة
202=شريط الحالة
203=أرقام الأسطر
204=متصفّح الوظائف

# [ Run menu ]
250=شغّل شيفرة PHP
251=تحقّق من الصّيغة
252=إنعاش الوظائف
254=شغّل PHP-GTK (الوضع السّريع)

# [ Options menu ]
300=استخدام تعليم الألوان
301=عدم استخدام تعليم الألوان
303=خيارات عامّة

# [ Window menu ]
350=إغلاق الكل
351=تالية
352=سابقة

# [ Help menu ]
400=حول Dev-PHP

# [ Print Preview ]
450=عرض الطّباعة
451=طباعة
452=إغلاق العرض

# [ Optimize/Compress code ]
500=نظّم/اضغط الشّيفرة...
501=خيارات
502=احذف التّبويبات
503=احذف Carrige Returns
504=حوّل الشفرة إلى أحرف صغيرة
505=حوّل الشيفرة إلى أحرف كبيرة
506=أبق حالة الأحرف الحاليّة
507=ابدأ
508=تطبيق
509=تراجع
510=إغلاق

# [ Goto Line ]
550=اذهب إلى سطر...
551=اذهب إلى سطر رقم:

# [ Executing PHP ]
600=جاري تنفيذ PHP...
601=النتيجة
602=أعرب المخرجات
603=الأوامر المنفّذة
604=سطر
605=رسالة
606=معلومات
607=البايتات المخرجة:
608=الأسطر:
609=التحذيرات:
610=أخطاء الإعراب:
611=أخطاء حرجة:
612=استمر
613=نفّذ

# [ Checking Syntax ]
650=التّحقق من الصّيغة...
651=لم يعثر على أخطاء في الصّيغة
652=عُثر على أخطاء في الصّيغة.
653=إغلاق

# [ General Options ]
700=خيارات عامّة
701=عام
702=مُعرب PHP
703=استعرض
704=خيارات المحرّر
705=الإطار الأيمن:
706=عرض مسافة الجدولة:
707=حجم الخط:
708=لون المحرّر:
709=اختر
710=خطّ المحرّر:
711=الصّيغة
712=خواصّ
713=أمامي
714=خلفي
715=<لاشيء>
716=المُدقّق
717=خيارات التّنفيذ
718=الوضع الهادئ. تخطّ مخرجات ترويسة HTTP
719=أظهر المصدر مُعلّماً بألوان الصّيغة
720=أظهر المصدر مع إزالة الملاحظات والمسافات
721=أظهر رقم نسخة PHP بدلاً من الشّيفرة المُعربة
722=أظهر معلومات PHP بدلاً من الشّيفرة المُعْربة
723=أظهر الوحدات المثبّتة
724=اعرض كل أوامر PHP المتوفّرة
725=ولّد معلومات مسهبة
726=المُعطيات الحاليّة
727=ملفّ اللّغة
728=اللّغة الحاليّة:
729=إضافي

# [ About Dev-PHP ]
750=حول Dev-PHP
752=بريد الكتروني
753=موقع Dev-PHP
754=المشروع على SourceForge
763=النّسخة

# [ Function Browser ]
801=مستعرض الوظائف

# [ Code Bar ]
850=وظائف
851=وظائف PHP
852=كلمات خاصّة
853=كلمات PHP الخاصّة
854=HTML
855=علامات HTML
856=متغيّرات
857=متغيّارت معرّفة مسبقاً

# [ Buttons ]
900=موافق
901=إلغاء

# [ Messages ]
950=الملف موجود مسبقاً.
951=أكتب فوقه؟
952=ملف
953=تمّ تغييره
954=حفظ التّغييرات؟
955=غير موجود.
956=نصّ
957=لم يعثر عليه

# [ Context Menu ]
1000=إضافة
1001=شيفرات
1002=أمثلة
1003=بحث

# [ Insert ]
1050=صورة
1051=جدول
1052=طبقة
1053=نموذج
1054=كائن نموذج
1055=مُضافات خوادميّة
1056=روابط
1057=رابط
1058=رابط بريد إلكتروني
1059=رابط علامة مرجعيّة
1060=علامة مرجعيّة
1061=سطر أفقي
1062=توقّف
1063=ملاحظات
1064=ملاحظة HTML
1065=ملاحظة PHP (نمط C)
1066=ملاحظة PHP (نمط C++)
1067=ابدأ PHP
1068=علامة PHP قصيرة
1069=علامة PHP عادية
1070=شيفرة PHP
1071=التّاريخ والوقت

# [ Form ]
1100=حقل نص
1101=زر
1102=مربّع اختيار
1103=زر دائري
1104=لائحة/قائمة
1105=حقل ملفّ
1106=حقل صورة
1107=حقل مخفي

# [ Script ]
1150=عدّاد الزّيارة (TXT)
1151=عدّاد الزّيارة (SQL)
1152=المستخدمين المتّصلين (TXT)
1153=المستخدمين المتّصلين (SQL)
1154=التّاريخ الحالي

# [ Examples ]
1200=اتصل بـMySQL
1201=تصنيف مع وظيفة
1202=تصنيف
1203=وظيفة
1204=متغيّر
1205=ابدأ PHP-GTK

# [ Status ]
1250=معدّل
1251=إضافة
1252=كتابة

# [ Execution Log ]
1300=جاري البحث عن المُعرب...
1301=لم يُعثر على المُعرب.
1302=عُثر على المُعرب.
1303=جاري كتابة الملف المصدري...
1304=جاري تشغيل المُعرب...
1305=المُعطيات:
1306=خطأ في التّنفيذ.
1307=توليد المخرجات...
1308=كتابة ملف المخرجات...
1309=اكتمل التّنفيذ.

# [ Run GTK ]
1350=جاري تنفيذ PHP-GTK...
1351=إغلاق
1352=اكتمل التّنفيذ
1353=لم يعثر على المُعرب
